Results 1 to 2 of 2

Thread: update error

  1. #1
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default update error

    hey

    getting that message repeated few times after trying to update opensuse 11.4 kde

    "(<unknown>:8952): Gtk-CRITICAL **: IA__gtk_notebook_get_tab_label: assertion `GTK_IS_WIDGET (child)' failed"

    I changed the windows decoration from oxygen to laptop and back to oxygen and since then I am getting that message . . . .

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: update error

    On 2011-05-14 23:06, loand wrote:
    >
    > hey
    >
    > getting that message repeated few times after trying to update opensuse
    > 11.4 kde


    Using what tool?

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •